body {
	background:url(../_layout/body-bg.png) rgb(18,18,18);
}

/* --------------------
Colors::
Dark Blue #036
Medium Blue #094b7f
Bright Blue #0f79cc
Light Blue #69f
Pale Blue #79b9ff

Dark Grey rgb(28,28,28)
Text  Grey #ccc
-------------- */
.lightBlue{
	color:#69f
}

/* --------------------
Global Headings and hr::
-------------- */
h2{
 font-size:1.1em;
 color:#69f;
 margin: 0;
 padding:.25em;
 border-bottom:1px dashed #69f;
}

hr {
	border-color:rgb(28,28,28);
	background-color:rgb(28,28,28);
  -moz-box-shadow:     0px 2px 1px 1px #111;
  -webkit-box-shadow: 0px 2px 1px 1px #111;
  box-shadow:             0px 2px 1px 1px #111;
}

/* --------------------
Global Font Styles::
-------------- */

@font-face {
    font-family: 'BlackJackNormal';
    src: url('fonts/black_jack-webfont.eot');
    src: url('fonts/black_jack-webfont.eot?#iefix') format('embedded-opentype'),
        	url('fonts/black_jack-webfont.woff') format('woff'),
         	url('fonts/black_jack-webfont.ttf') format('truetype'),
         	url('fonts/black_jack-webfont.svg#BlackJackRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Days';
    src: url('fonts/Days-webfont.eot');
    src: url('fonts/Days-webfont.eot?#iefix') format('embedded-opentype'),
         	url('fonts/Days-webfont.woff') format('woff'),
         	url('fonts/Days-webfont.ttf') format('truetype'),
         	url('fonts/Days-webfont.svg#OrbitronBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

.floatImgRight{
	position:relative;
	float:right;
	padding:5px;
	margin:5px;
}

/* --------------------
Global Alignment Styles::
-------------- */
.center  {
text-align:center;
}

/* --------------------
Global Button Styles::
-------------- */

button{
	position:relative;
	float:right;
	color:#fff;
	font-weight:bold;
	padding:.2em .75em;
	background: #036; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 50%, #036 100%, ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#1e5799), color-stop(100%,#036), ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 30%,#036 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 30%,#036 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 30%,#036 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 30%,#036 100%); /* W3C */
	border-radius:5px;
}
button a {
	color:#fff;
	text-decoration:none;
}

footer button{
clear:both;
float:none;
}

/* --------------------
Global Form Styles::
-------------- */

label{
	position:relative;
	display:block;
	width:90%;
	padding:0;
	margin:.25em 0;
}

input[type=text] {
	position:relative;
	font-size:1em;
	color:#ccc;
	border:none;
	padding:.25em;
	border:1px solid #333;
	border-radius:5px;
	background: rgba(0,0,0, 0.5);
}

textarea{
	position:relative;
	font-size:1em;
	color:#ccc;
	width:95%;
	border:none;
	padding:.25em;
	border:1px solid #333;
	border-radius:5px;
	background: rgba(0,0,0, 0.5);
}

input[type=submit] {
	position:relative;
	color:#fff;
	font-weight:bold;
	border:none;
	padding:.2em .75em;
	background: #036; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 50%, #036 100%, ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#1e5799), color-stop(100%,#036), ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 30%,#036 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 30%,#036 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 30%,#036 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 30%,#036 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#036',GradientType=0 ); /* IE6-8 */
	border-radius:5px;
}

.errorBox{
  background:red;
  color:#fff;
  font-weight:bold;
  padding:.5em;
  border-radius:5px;
}

/* --------------------
Global News Page Styles::
-------------- */
article .news{
	position:relative;
	width:98%;
	padding:0;
	margin:1em 0;
}

.news > h2{
	position:relative;
	float:left;
	margin:.25em;
}
.published{
	position:relative;
	float:right;
	font-size:.9em;
	padding:.25em;
}

.news > p {
	clear:both;
}

/* --------------------
Global Gallery Styles::
-------------- */
#gallery {
	position:relative;
	text-align:center;
	width:98%;
	margin:auto;
}
.galleryList {
	position:relative;
	display:inline-block;
	padding: 5px;
	margin:.5% ;
	border:2px solid #333;
}

/* --------------------
Global Testimonial Styles::
-------------- */
footer p.testimonialCompany  {
	position:relative;
	float:right;
	margin:0 2em 0 0;
}

/* Phone Layout:  max of 520px.*/
@media only screen and (min-width: 318px) and (max-width: 768px) {
body {
	background:url(../_phoneLayout/phone-body-bg.png);
}

/* =====================
	Menu Styles
====================== */
#menu ul {
	position:relative;
	display:inline-block;
	width:100%;
	margin:auto;
 	padding:0;
	text-align:center;
}

#menu ul li{
	display:inline-block;
	width:auto;
	margin:.2em 0;
	padding:0;
	line-height:2.5em;
}

#menu a{
position:relative;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	border:1px solid transparent;
	padding:.5em .75em;
	background: #036; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 50%, #036 100%, ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#1e5799), color-stop(100%,#036), ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 30%,#036 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 30%,#036 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 30%,#036 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 30%,#036 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#036',GradientType=0 ); /* IE6-8 */
	border-radius:5px;
}

#menu a:hover{
 color:#036;
 background:#79b9ff;
}

/* =====================
	Slogan and Phone Number  Styles
====================== */
.slogan {
	clear: both;
	font: 2.25em/1.1em 'BlackJackNormal', Arial, sans-serif;
	color:#ccc;
	margin: .5em 0 .25em 0 ;
	width: 100%;
	text-align:center;
	display: block;
}

.largePhone{
		display:none;
}

/* =====================
	Tagline  Styles
====================== */
#tagline h1 {
font: .9em/1em Arial, sans-serif;
color:#fff;
margin: 2.5em 0 0 .5em;
}

#tagline h2 {
font: .9em/1em Arial, sans-serif;
color:#fff;
margin: -2.5em 0 0 1em;
border:none;
}

/* =====================
	Quality 1/3  Styles
====================== */
#keyQualitiesContainer h1 {
	font: 1.4em/1.1em 'Days', Arial, sans-serif;
	margin:0 .25em 0 0;
	padding:.2em 1em;
	background:rgba(0,51,102, 0.3);
}

.quality {
	clear: none;
	float: left;
	color:#fff;
	margin: 5px 0;
	padding:.5em;
	width: 97%;
	display: block;
	border-bottom:1px dotted #036;
}

#keyQualitiesContainer div:last-child {
	border:none;
}

/* =====================
	Main Content Styles
====================== */
#mainContent h1 {
	font-size: 1em;
	color:#ccc;
	margin: .1em 0;
	padding:.5em;
	background:rgba(0,0,0, 0.3);
}

/* Remove main content image float */
.floatImgRight{
	clear:both;
	float:none;
	text-align:center;
	padding:5px;
	margin:5px;
}

/* =====================
	Form  Styles
====================== */

#formContainer{
	position:relative;
	width:93%;
	margin:5% 1% 1% 1%;
	padding:.5em;
	background:rgba(0,0,0, 0.5);
	border:2px solid #333;
	border-radius:10px;
	-moz-box-shadow:     0px 2px 5px 4px #000;
  -webkit-box-shadow: 0px 2px 5px 4px #000;
  box-shadow:             0px 2px 5px 4px #000;
}

label{
	position:relative;
	display:block;
	width:90%;
	padding:0;
	margin:.25em 0;
}

.toTop{
	position:relative;
	clear:both;
	float:none;
	width:5em;
	text-align:center;
	margin:.5em auto 1em auto;
	display:block;
}

footer {
	position:relative;
	text-align:center;
	line-height:3.5em;
	width:auto;
	margin: 0 auto 0 auto;
	padding: 0;
	color:#fff;
	display: block;
}

.copyright{
	position:relative;
	clear:both;
	color:#ccc;
	font-size:.8em;
	text-align:center;
	padding:.75em;
}
}

/* Tablet Layout:  mix of 1024px.   */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
/* =====================
	Header Styles
====================== */
#menu ul {
	position:relative;
	width:auto;
	margin:0 auto 0 auto;
 	padding:0;
	border-radius:0 0 10px 10px;
	background: #036; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 50%, #036 100%, ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#1e5799), color-stop(100%,#036), ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 30%,#036 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 30%,#036 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 30%,#036 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 30%,#036 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#036',GradientType=0 ); /* IE6-8 */
}

#menu ul li{
	float:left;
	display:block;
	width:16.6666%;
	padding:0;
	line-height:2.5em;
}

#menu a{
	display:block;
	color:#fff;
	text-decoration:none;
	padding:0;
	margin:0;
	font-weight:bold;
}

#menu a:hover{
 color:#036;
 background:#79b9ff;
}

#menu li:first-child > a:hover{
 border-radius:0 0 0 10px;
}

#menu li:last-child > a:hover{
 border-radius:0 0 10px;
 	width:100.1%;
}

/* =====================
	Slogan and Phone Number  Styles
====================== */
.slogan {
	clear: both;
	float:right;
	font: 2.25em/1.1em 'BlackJackNormal', Arial, sans-serif;
	color:#003366;
	margin: 0 0 .25em 3em ;
	width: 70%;
	text-align:center;
	display: block;
}

.phone{
	display:none;
}

.largePhone{
	clear: both;
	float:right;
	margin: 0 0 .25em 0;
	width: 70%;
	text-align:center;
	display: block;
}

/* =====================
	Tagline  Styles
====================== */
#tagline h1 {
position:relative;
top:1.25em;
font: 1.75em/1em 'Days', Arial, sans-serif;
color:#fff;
margin: 0 0 0 .5em;
}

#tagline h2 {
	position:relative;
font: 1.25em/1em Arial, sans-serif;
color:#fff;
margin: -.75em 0 0 1em;
border:none;
}

/* =====================
	Quality 1/3  Styles
====================== */
#keyQualitiesContainer div:last-child {
	border:none;
}

#keyQualitiesContainer h1 {
	font: 1.5em/1.1em 'Days', Arial, sans-serif;
	margin:.1em 0 0 0;
	padding:.1em .25em;
	background:rgba(0,51,102, 0.3);
}

.quality {
	clear: none;
	float: left;
	color:#fff;
	margin: 0;
	padding:0 .5em;
	width: 31.0244%;
	display: block;
	border-right:1px dotted #036;
}

/* =====================
	Main Content Styles
====================== */
#mainContent h1 {
	font-size: 1.2em;
	margin: 1em 0;
	padding:.25em;
	background:rgba(0,0,0, 0.5);
}

/* =====================
	Form  Styles
====================== */

#formContainer{
	position:relative;
	width:89%;
	margin:2%;
	padding:1.5em;
	background:rgba(0,0,0, 0.5);
	border:2px solid #333;
	border-radius:10px;
	-moz-box-shadow:     0px 2px 5px 4px #000;
  -webkit-box-shadow: 0px 2px 5px 4px #000;
  box-shadow:             0px 2px 5px 4px #000;
}

/* =====================
	Sidebar Styles
====================== */

#sidebar h1{
	font-size:1em;
	color: #69f
}

.latestNews{
	margin:1em .25em 1em 0;
	padding:.5em;
		background:rgba(0,0,0, 0.5);
	border:2px solid #333;
	border-radius:10px;
	-moz-box-shadow:     0px 1px 4px 3px #000;
  -webkit-box-shadow: 0px 1px 4px 3px #000;
  box-shadow:             0px 1px 4px 3px #000;
}

.latestPhotos{
	margin:1em .25em 1em 0;
	padding:.5em;
	background:rgba(0,0,0, 0.5);
	border:2px solid #333;
	border-radius:10px;
	-moz-box-shadow:     0px 1px 4px 3px #000;
  -webkit-box-shadow: 0px 1px 4px 3px #000;
  box-shadow:             0px 1px 4px 3px #000;
}

.photo{
	position:relative;
	float:left;
	width:43%;
	padding:2px;
	margin:.25em;
	border:1px solid #333;
}



/* =====================
	Footer  Styles
====================== */
footer {
	position:relative;
	text-align:center;
	max-width: 1140px;
	line-height:3.5em;
	margin: 0 auto 0 auto;
	padding: 0;
	color:#fff;
	display: block;
}

.copyright{
	position:relative;
	clear:both;
	color:#333;
	font-size:.8em;
	padding:.75em;
}

.toTop{
	display:none;
}	
}
/* Desktop Layout: 1024px to a max of 1140px.  */
@media only screen and (min-width: 1025px) {

/* =====================
	Header Styles
====================== */
#menu ul {
	position:relative;
	width:auto;
	margin:0 auto 0 auto;
 	padding:0;
	border-radius:0 0 10px 10px;
	background: #036; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 50%, #036 100%, ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#1e5799), color-stop(100%,#036), ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 30%,#036 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 30%,#036 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 30%,#036 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 30%,#036 100%); /* W3C */
}

#menu ul li{
	float:left;
	display:block;
	width:16.6666%;
	padding:0;
	line-height:2.5em;
}

#menu a{
	display:block;
	color:#fff;
	text-decoration:none;
	padding:0;
	margin:0;
	font-weight:bold;
}

#menu a:hover{
 color:#036;
 background:#79b9ff;
}

#menu li:first-child > a:hover{
 border-radius:0 0 0 10px;
}

#menu li:last-child > a:hover{
 border-radius:0 0 10px;
 	width:100.1%;
}

/* =====================
	Slogan and Phone Number  Styles
====================== */
.slogan {
	clear: both;
	font: 2.25em/1.1em 'BlackJackNormal', Arial, sans-serif;
	color:#003366;
	margin: 1em 0 .25em 0 ;
	width: 100%;
	text-align:center;
	display: block;
}

.phone{
	display:none;
}

.largePhone{
		text-align:center;
}

/* =====================
	Tagline  Styles
====================== */
#tagline h1 {
position:relative;
top:2.25em;
font: 1.25em/1em arial, sans-serif;
color:#fff;
margin: .5em 0 0 .5em;
}

#tagline h2 {
position:relative;
font: 1.5em/1em  arial, sans-serif;
color:#fff;
margin: -.5em 0 0 1em;
border:none;
}

/* =====================
	Quality 1/3  Styles
====================== */
#keyQualitiesContainer div:last-child {
	border:none;
}

#keyQualitiesContainer h1 {
	font: 1.5em/1.25em 'Days', Arial, sans-serif;
	margin:0;
	padding:.1em .25em;
	background:rgba(0,51,102, 0.3);
}

.quality {
	clear: none;
	float: left;
	color:#fff;
	margin: 5px 0;
	padding:0 .5em;
	width: 31.5244%;
	display: block;
	border-right:1px dotted #036;
}

/* =====================
	Main Content Styles
====================== */
#mainContent h1 {
	font-size: 1.2em;
	color:#ccc;
	margin: 1em 0;
	padding:.25em;
	background:rgba(0,0,0, 0.5);
}

/* =====================
	Form  Styles
====================== */

#formContainer{
	position:relative;
	width:89%;
	margin:2%;
	padding:1.5em;
	background:rgba(0,0,0, 0.5);
	border:2px solid #333;
	border-radius:10px;
	-moz-box-shadow:     0px 2px 5px 4px #000;
  -webkit-box-shadow: 0px 2px 5px 4px #000;
  box-shadow:             0px 2px 5px 4px #000;
}


/* =====================
	Sidebar Styles
====================== */

#sidebar h1{
	font-size:1em;
	color: #69f
}

.latestNews{
	margin:1em .25em 1em 0;
	padding:.5em;
		background:rgba(0,0,0, 0.5);
	border:2px solid #333;
	border-radius:10px;
	-moz-box-shadow:     0px 1px 4px 3px #000;
  -webkit-box-shadow: 0px 1px 4px 3px #000;
  box-shadow:             0px 1px 4px 3px #000;
}

.latestPhotos{
	margin:1em .25em 1em 0;
	padding:.5em;
		background:rgba(0,0,0, 0.5);
	border:2px solid #333;
	border-radius:10px;
	-moz-box-shadow:     0px 1px 4px 3px #000;
  -webkit-box-shadow: 0px 1px 4px 3px #000;
  box-shadow:             0px 1px 4px 3px #000;
}

.photo{
	position:relative;
	float:left;
	width:45%;
	padding:2px;
	margin:.25em;
	border:1px solid #333;
}

/* =====================
	Footer  Styles
====================== */
footer {
	position:relative;
	text-align:center;
	max-width: 1140px;
	line-height:3.5em;
	margin: 0 auto 0 auto;
	padding: 0;
	color:#fff;
	display: block;
}

.copyright{
	position:relative;
	clear:both;
	color:#999;
	font-size:.8em;
	padding:.75em;
}

.toTop{
	display:none;
}
} /* end large screen media query */